Description

"Mod" operator gives an error at Symbology by Expression.

We write: 
mod(Field,100)=0

and changing upper-case, writing "=="..., but any option is working.

Associated revisions
Revision 44893 - 04/14/2020 09:52 PM - Joaquín  del Cerro Murciano

refs #4212, modificaciones relacionadas con la leyenda por expresiones.

Revision 3373 - 04/14/2020 10:02 PM - Joaquín  del Cerro Murciano

refs #4212, adaptacion de la leyenda de expresiones al nuevo evaluador de expresiones.

History
#1 - 04/12/2020 01:57 PM - Álvaro Anguix

Aquí habría que meter el nuevo motor de expresiones de gvSIG

#2 - 04/13/2020 02:42 PM - Joaquín  del Cerro Murciano
- Target version set to 2.5.1-3044

#3 - 04/14/2020 08:38 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3015

#4 - 04/15/2020 05:44 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed
#5 - 04/16/2020 01:44 PM - Álvaro Anguix
- Status changed from Fixed to Closed
